@media only screen and (max-width:1600px){
.speakers-details h4{font-size:15px;}
.speakers-details p{font-size:14px;}
.flag-img{right: 10px;top:10%;}
.agenda-card-v4 .agenda-title{font-size:20px;}
.program-card-session h2{font-size:40px;}}

@media only screen and (max-width:1440px){
.conf-cme-points{margin-top: -15rem;}}

@media only screen and (max-width:768px){
.ministry-logos-col-hide{display: none!important;}
.chairperson-wrap-section p{font-size:18px;}
.speakers-wrap{background-size: cover;}
h1.title-texturer{font-size:40px;}
.agendaText .session-title{font-size:17px;}
.banner-area{padding-top:4rem;}
.conf-cme-points{margin-top: -18rem;margin-left: 5rem;}
.conf-cme-points img{width:20%;}}

@media only screen and (max-width:475px){
.program-card-session h2{font-size:27px;}
.program-card-session .session-name h5{font-size:20px;}
.agenda-card-v4 .agenda-title{font-size:16px;fnt-weight:500;}
.agenda-card-v4 .agenda-speaker{font-size:15px;font-weight:500;}
h1.title-texturer{font-size:28px;}
.abstract-wrap h4{font-size:18px;}
.abstract-wrap h3{font-size:20px;}
.chairperson-wrap-section p{font-size:16px;}
.agenda-sessionHead p{font-size:18px;}
.banner-area {padding-top: 3rem;}
.banner-area .name-moh{background-color: transparent;}
.name-moh{margin-top: 0rem;}
.left-desktop-view{margin-top: 0rem;}
.left-area .line-c{text-align: center;margin-top: 2rem;}
.conf-cme-points{margin-left: 0rem;}
.conf-cme-points img{width:30%;}
.banner-area .name-moh{font-size:110%;margin-top: 0rem;}
.count-down {right: 1rem;width: 125px;}
.card::after, .card::before{border-radius: 10%;}
.card{border-radius: 10%;}
.conf-cme-points{margin-top: 0rem;}
.line-c-desktop{display: none;}
.line-c-mobile{display: block;text-align: center;}
.banner-area{padding-bottom: 2rem;}
.mob-logo img{width:70%;}
.mob-logo{text-align: left;padding-left: 1rem;}}

@media only screen and (max-width:375px){
h1.title-texturer{font-size:25px;}
.count-down{width:100px;}}






    